it.ucsf.edu

Security Update:WordPress Released 4.6.1 to Address Security Vulnerabilities and Software Bugs

Status Type

Security Update

Date and Time

Thursday, September 8, 2016 - 14:39

Reason

Security Update

Impact

WordPress 4.6 and Below Users

 

WHAT HAPPENED?
WordPress announced the release of 4.6.1 to address 2 security vulnerabilities and 16 software bugs.

Advanced Users: For a complete description of the security enhancements, software enhancements and affected software refer to WordPress 4.6.1 Security and Maintenance Release at https://wordpress.org/news/2016/09/wordpress-4-6-1-security-and-maintena....


AFFECTED SYSTEMS:

  • WordPress versions 4.6 and earlier


WHAT’S THE PROBLEM?
Exploitation of one of these vulnerabilities could allow an attacker to change a user's password.


HOW DO I PROTECT MY WEB SITE?
WordPress recommends updating your sites immediately:


RELATED LINKS